#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
profileExists=Ein Profil mit diesem Namen existiert bereits. Bitte w\u00E4hlen Sie einen anderen Namen.
nextButtonLabel=Weiter
finishButtonLabel=Fertigstellen
oflabel=von
